### Custom Keyboard Maestro Plug-in

#### NAME
- Decode URI (reverse any percent-encoding)

#### VERSION
- 0.1

#### SYNOPSIS
	
- Applies the standard JavaScript function [decodeURI](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/decodeURI) to text or the clipboard.
- Reverses any percent-encoding by [encodeURI](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/encodeURI) or [encodeURIComponent](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/encodeURIComponent)


#### REQUIREMENTS
- Yosemite
	- The underlying script is written in Javascript for Applications

#### INSTALLATION
- Drag the .zip file onto the Keyboard Maestro icon in the OS X toolbar.
- (if updating a previous version of the action, first manually remove the previous copy from the custom actions folder)
	- `~/Library/Application Support/Keyboard Maestro/Keyboard Maestro Actions`
		
#### CONTACT
- Rob Trew - Twitter @ComplexPoint